Subject: [PATCH v4 5/9] arm: mach-mvebu: add documentation for new device tree bindings

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 26 Jun 2012 11:42:50 +0200

On 06/26/2012 10:53 AM, Andrew Lunn wrote:>> +++ b/Documentation/devicetree/bindings/arm/mvebu-system-controller.txt
>> @@ -0,0 +1,16 @@
>> +MVEBU (Marvell SOCs: Orion, Kirkwood, Dove, Armada 370/XP) System Controller
>> +----------------------------------------------------------------------------
>
> Orion5x, not Orion.
>
> and you are missing mv78xx0.
>

OK I will add them.

> In general, we use Orion to mean the set Orion5x, Dove, Kirkwood, and
> mv78xx0.

I knew that, then I forgot!

> 	Andrew

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com